Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 07:08:34 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns CenterPoint

Dear Sir/ Madam

Greetings

I have returned some items from the following orders to your branches in Al Dana Mall and Yanbu Mall, Yanbu weeks ago. Unfortunately, the refunds have not been deposited in my bank account yet. I have called your 800 number more than once and every time they tell two more days!!! This is not acceptable. I am a loyal customer and I deserve better!

These are the orders numbers:

636 420 7240
636 561 4427
636 407 9655
636 876 2553
636 615 6165
636 5787236
6370336217
6373099233
6365670903

I still have the sms messages, and I do hope you will resolve this fast.

Appreciate your cooperation and understanding

Ayoub  Khatib
Mobile: 0507677216
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3665994